
<nav class="navbar navbar-expand-sm navbar-dark bg-dark">
    <a class="navbar-brand" href="http://www.matf.bg.ac.rs" style="margin: 10px;">
                Sportski Tereni MATF
    </a> 
  
    <div class="collapse navbar-collapse" style="margin: 10px;">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" routerLink="/home/setTermin" >Zakaži Termin</a>
        </li>
  
        <li class="nav-item">
          <a class="nav-link" routerLink="/home/cancelTermin" >Otkaži Termin</a>
        </li>


        <li class="nav-item">
            <a class="nav-link" routerLink="/home/changeInfo">Promeni Info</a>
          </li>

        <li class="nav-item">
            <a class="nav-link" (click)="logOut()"  >Izloguj se</a>
          </li>
      </ul>


      <button *ngIf="authService.getUserClaimsRole() === 'admin'" type="button" class="btn btn-dark" style="position: absolute; right: 10px; " routerLink="/home/settings">Podešavanja</button>
    </div>
  </nav>

   <router-outlet ></router-outlet>
